* {
	margin: 0;
	padding: 0;
	list-style: none;
}
a, img {
	border: 0;
}
body {
	font: 12px/180% Arial, Helvetica, sans-serif, "鏂板畫浣�;
}
input, button, select, textarea {
	outline: none
}
.tn-c {
	text-align: center;
}
.fn-clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.fn-clear {
	zoom: 1; /* for IE6 IE7 */
	;
}
.fn-left {
	float: left;
}
.fn-right {
	float: right;
}
.fn-hide {
	display: none;
}
.ot-5 {
	opacity: 0.5 !important;
	filter: alpha(opacity=50);
}
.ot-1 {
	opacity: 1 !important;
	filter: alpha(opacity=100);
}
.wth-main {
	width: 1000px;
	margin: 0 auto;
}
.wrap-nav {
	width: 100%;
	height: 80px;
	position: relative;
	z-index: 5;
	background-color: rgba(255, 255, 255, 0.85);
	-webkit-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.wrap-nav:hover {
	background-color: rgba(255, 255, 255, 0.95);
	-webkit-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.wrap-nav .nav-main {
	height: 80px;
	overflow: hidden;
}
.wrap-nav .nav-logo {
	margin-top: 20px;
}
.wrap-nav .nav-logo img {
	height: 40px;
}
.wrap-nav .nav-link li {
	float: left;
	font-size: 14px;
	width: 100px;
	text-align: center;
	margin: 25px 10px 0 10px;
	line-height: 30px;
	border-radius: 4px;
}
/* .wrap-nav .nav-link li.navHover {
	border: 1px solid #45c01a;
	line-height: 28px;
	width: 98px;
	background: #fff;
} */
.wrap-nav .nav-sign {
	padding: 31px 0 0 30px;
}
.wrap-nav .nav-sign p {
	text-align: right;
}
.wrap-nav a {
	color: #333;
	text-decoration: none;
	font-family: "寰蒋闆呴粦", "Microsoft Yahei", Arial, Helvetica, sans-serif, "瀹嬩綋";
}
/* .wrap-nav a:hover {
	color: #45c01a;
} */
/* .wrap-nav .nav-link li.navHover a {
	color: #45c01a;
} */
 .wrap-nav .nav-link li.navOrg {
    background-color: #F87B39;
 }
 .wrap-nav .nav-link li.navOrg a {
    color: #FFFFFF;
 }
.wrap-pro {
	height: 120px;
	display: none;
	background-color: rgba(255, 255, 255, 0.95);
}
.wrap-pro .pro-list {
	text-align: right;
}
.wrap-pro .pro-list li {
	display: inline-block;
	padding: 0 10px;
 *display: inline;
 *zoom: 1;
}
.wrap-pro .pro-list li p {
	text-align: center;
}
.wrap-pro .pro-list li a {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
/* slider */

.wrap-banner {
	height: 750px;
	overflow: hidden;
	position: relative;
	margin-top: -80px;
}
.wrap-banner .slider-trigger {
	width: 100%;
	height: 760px;
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
}
.wrap-banner .slider-trigger.banner1 {
	background: url(../images/index/banner1.jpg) no-repeat center top;
	background-size: auto 760px;
}
.wrap-banner .slider-trigger.banner2 {
	background: url(../images/index/banner2.jpg) no-repeat center top;
	background-size: auto 760px;
}
.wrap-banner .slider-trigger.banner3 {
	background: url(../images/index/banner3.jpg) no-repeat center top;
}
.wrap-banner .slider-trigger.banner4 {
	background: url(../images/index/banner4.jpg) no-repeat center top;
}
.wrap-banner .slider-trigger.banner5 {
	background: url(../images/index/banner5.jpg) no-repeat center top;
}
.wrap-banner .d2 {
	width: 100%;
	height: 30px;
	clear: both;
	position: absolute;
	z-index: 100;
	left: 0px;
	bottom: 20px;
}
.wrap-banner .d2 ul {
	text-align: center;
}
.wrap-banner .d2 li {
	width: 10px;
	height: 14px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/index/icon-circle.png) no-repeat -38px center;
	margin: 0 12px;
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
.wrap-banner .d2 li.nuw {
	width: 14px;
	background: url(../images/index/icon-circle.png) no-repeat -24px center;
}
.wrap-ad ul {
	padding-left: 2px;
}
.wrap-ad li {
	float: left;
}
.wrap-footer .footer-link {
	padding: 60px 0;
	border: 1px solid #f1f1f1;
	border-width: 1px 0;
}
.wrap-footer .footer-link .link-chart {
	position: relative;
}
.wrap-footer .footer-link a.link-chart:hover img {
	display: block;
}
.wrap-footer .footer-link .link-chart img {
	position: absolute;
	top: -192px;
	left: 35px;
	display: none;
}
.wrap-footer .link-col {
	float: left;
	width: 20%;
	height: 125px;
}
.wrap-footer .link-col a {
	line-height: 27px;
	font-size: 12px;
	color: #515151;
	text-decoration: none;
	font-family: "寰蒋闆呴粦", "Microsoft Yahei", Arial, Helvetica, sans-serif, "瀹嬩綋";
}
.wrap-footer .link-col a:hover {
	color: #31a5e7;
}
.wrap-footer .link-col p {
	color: #515151;
	padding: 10px 0;
	font-size: 14px;
	font-weight: 700;
	font-family: "寰蒋闆呴粦", "Microsoft Yahei", Arial, Helvetica, sans-serif, "瀹嬩綋";
}
.wrap-footer .list-work .tel {
	margin: 0 0 5px;
	font-size: 22px;
	line-height: 1;
	color: #ff6700;
	text-align: center;
	font-weight: normal;
	padding-bottom: 0;
}
.wrap-footer .list-work li {
	text-align: center;
	color: #515151;
}
.wrap-footer .list-work {
	border-left: 1px solid #e0e0e0;
	margin-left: -1px;
}
.wrap-footer .list-work .btn-service {
	display: block;
	border: 1px solid #ff6700;
	background: #fff;
	color: #ff6700;
	width: 118px;
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	margin: 0 auto;
	transition: all 0.4s;
}
.wrap-footer .list-work a.btn-service:hover {
	border-color: #ff6700;
	background: #ff6700;
	color: #fff;
}
.footer-page {
	padding: 30px 0;
	color: #999;
}
.top {
	background: #fff;
	height: 80px;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
}
.appBg {
	background: url(../images/app_20250212.jpg) no-repeat center top #008cd6;
	background-size: auto 570px;
	height: 570px;
}
.appBox {
	width: 1000px;
	margin: 0 auto
}
.appBoxIn {
	width: 308px;
	margin-top: 143px;
	float: right;
	height: 300px;
}
.appBoxIn a {
	width: 200px;
	text-align: center;
	margin-top: 25px;
	border: 1px solid #007ec0;
	background: #fff;
	height: 46px;
	border-radius: 23px;
	color: #666;
	display: inline-block;
	line-height: 46px;
	text-decoration: none;
	font-size: 16px;
}
.appBoxIn a:hover {
	border-color: #45c01a;
	color: #45c01a;
}
.joinBg {
	background: url(../images/joinbg.jpg) no-repeat center top #008cd6;
	height: 570px;
	background-size: auto 570px;
}
.indexBg {
	background: url(../images/indexbg1.jpg) repeat-x center top #fff;
	height: 570px;
	background-size: auto 570px;
}
@media screen and (max-width: 1800px) {
    .indexBg {
        background: url(../images/indexbg.jpg) repeat-x center top #fff;
		height: 570px;
		background-size: auto 570px;
    }
}
.loginBg {
	background: url(../images/loginbg.jpg) no-repeat center top #008cd6;
	height: 570px;
	background-size: auto 570px;
}
.joinBox {
	width: 600px;
	margin: 0 auto;
}
.joinBoxIn {
	width: 100%;
	float: left;
}
.joinBoxIn div {
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 40px;
	padding: 5px 0;
}
.joinBoxIn div span {
	width: 200px;
	float: left;
	text-align: right;
}
.joinBoxIn div input {
	width: 300px;
	float: left;
	background: #fff;
	height: 38px;
	padding: 0 5px;
	border: 1px solid #ddbf48;
	margin-left: 5px;
	font-size: 14px;
	line-height: 38px;
	color: #333;
	border-radius: 4px;
}
.joinBoxIn div input:hover {
	border-color: #f90;
}
.joinBoxIn div input.infoWrong {
	border-color: #ff0000;
}
.joinBoxIn div.title {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	margin-top: 40px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #45c01a;
}
.joinBoxIn h2 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	margin-top: 120px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #45c01a;
	background: url(../images/accept.png) no-repeat center top;
	padding-top: 120px;
}
.joinBoxIn p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
}
.joinBoxIn div input.btnOk {
	width: 100px;
	float: left;
	margin-left: 5px;
	border-radius: 4px;
	border: 1px solid #f60;
	line-height: 38px;
	height: 38px;
	cursor: pointer;
	background: #f90;
	color: #fff;
}
.joinBoxIn div input.btnOk:hover {
	background: #f60;
}
.joinBoxIn div input.btnCanle {
	width: 100px;
	float: left;
	margin-left: 10px;
	border-radius: 4px;
	border: 1px solid #fff;
	line-height: 38px;
	height: 38px;
	cursor: pointer;
	background: #fff;
	color: #999;
}
.joinBoxIn div input.btnCanle:hover {
	color: #333;
	border: 1px solid #ccc;
}
.joinBoxIn div b {
	width: 340px;
	float: left;
	margin-left: 5px;
	height: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #ff0000;
}
.joinBoxIn div b.infoOk {
	color: #45c01a;
}
.loginBoxIn {
	width: 100%;
	float: left;
}
.loginBoxIn div {
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 40px;
	padding: 5px 0;
}
.loginBoxIn div span {
	width: 150px;
	float: left;
	text-align: right;
}
.loginBoxIn div input {
	width: 300px;
	float: left;
	background: #fff;
	height: 38px;
	padding: 0 5px;
	border: 1px solid #7acac1;
	margin-left: 5px;
	font-size: 14px;
	line-height: 38px;
	color: #333;
	border-radius: 4px;
}
.loginBoxIn div input:hover {
	border-color: #f90;
}
.loginBoxIn div.title {
	text-align: center;
	font-size: 16px;
	line-height: 36px;
	margin-top: 80px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #666;
}
.loginBoxIn p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
}
.loginBoxIn div input.btnOk {
	width: 100px;
	float: left;
	margin-left: 5px;
	border-radius: 4px;
	border: 1px solid #f60;
	line-height: 38px;
	height: 38px;
	cursor: pointer;
	background: #f90;
	color: #fff;
}
.loginBoxIn div input.btnOk:hover {
	background: #f60;
}
.loginBoxIn div input.btnCanle {
	width: 100px;
	float: left;
	margin-left: 10px;
	border-radius: 4px;
	border: 1px solid #fff;
	line-height: 38px;
	height: 38px;
	cursor: pointer;
	background: #fff;
	color: #999;
}
.loginBoxIn div input.btnCanle:hover {
	color: #333;
	border: 1px solid #ccc;
}
.loginBoxIn div b {
	width: 340px;
	float: left;
	margin-left: 5px;
	height: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #ff0000;
}
.loginBoxIn div b.infoOk {
	color: #45c01a;
}

.joinBoxIn div select {
	width: 16%;
	float: left;
	background: #fff;
	height: 38px;
	padding: 0 2%;
	border: 1px solid #ddbf48;
	font-size: 14px;
	line-height: 38px;
	
	color: #333;
	border-radius: 4px;
	margin-right: 5px;
	margin-left: 5px;
}